# Interface RuleSimpleValue

#### Hierarchy

- RuleSimpleValue

- Defined in src/rule/Rule.js:49

#####
Index

### Properties

literal
operator
propertyName

## Properties

### literal

literal: string | number | string[]

The literal of the rule value. extends RuleBaseValue

- Defined in src/rule/Rule.js:50

### operator

operator: string

The operator of the rule value.

- Defined in src/rule/Rule.js:52

### propertyName

propertyName: string

The property name of the rule value

- Defined in src/rule/Rule.js:53

Generated using TypeDoc